@charset "utf-8";
/* CSS Document */


body {
	background: #002639;
	background-image:url(images/verlauf.jpg);
	background-repeat:repeat-x;
	margin: 0;
	padding: 0;
	color: #656565;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;;
	line-height: 1.4;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
 
}
h1 {
	color: #656565;
	font-family: "Oswald", Arial, Helvetica, "sans serif";
	font-size: 18px;
	font-weight: normal;
}

h2 {
	color: #fff;
	font-family: "Oswald", Arial, Helvetica, "sans serif";
	font-size: 12px;
	font-weight: normal;
}

h3 {
	color: #656565;
	font-family: "Oswald", Arial, Helvetica, "sans serif";
	font-size: 13px;
	font-weight: normal;
}


a img { 
	border: none;
}

a:link {
	color: #fff;
	text-decoration: none; 
}
a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}


a.link:link {
	color: #093c56;
	text-decoration: none; 
}
a.link:visited {
	color: #093c56;
	text-decoration: none;
}
a.link:hover, a:active, a:focus { 
	text-decoration: underline;
}





#container {
	width: 900px;
	margin: 0 auto; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
}


.header {
	height:320px;
	background-image:url(images/headergrafik_start.jpg);
	background-repeat:no-repeat;
	background-position:right top;

}

.headerstart {
	height:320px;
	background-image:url(images/headergrafik_start.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

.header2 {
	height:320px;
	background-image:url(images/headergrafik_ueber_hexa.png);
	background-repeat:no-repeat;
	background-position:right top;

}


.header3 {
	height:320px;
	background-image:url(images/headergrafik_leistungen.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}



.header4 {
	height:300px;
	background-image:url(images/headergrafik_aktuelles.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

.header5 {
	height:320px;
	background-image:url(images/headergrafik_kontakt.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

.header6 {
	height:320px;
	background-image:url(images/headergrafik_partner.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

.header7 {
	height:320px;
	background-image:url(images/headergrafik_referenzen.png);
	background-repeat:no-repeat;
	background-position:right top;
}


#content {
width: 900px;
border: 1px solid #e7e7e7;
-moz-border-radius: 8px / 6px;
-webkit-border-radius: 8px / 6px;
border-radius: 8px / 6px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #fff;
-moz-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
-webkit-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
background-image: -moz-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
background-image: -o-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
background-image: -webkit-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
background-image: linear-gradient(bottom, #f1f1f1 0%, #fff 100%);

}

/* ~~ Fußzeile ~~ */
.footer {
	padding: 10px 0;
	color:#FFF;
}

/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
	
}
.fltlft {
	float: left;
	margin-top: 55px;
	margin-left: 60px;
	width: 400px;
	margin-bottom:60px;
}

.fltlftakkordion {
	float: left;
	margin-top: 15px;
	margin-left: 60px;
	width: 780px;
	margin-bottom:60px;
}


.fltlft2 {
	float: left;
	margin-top: 55px;
	margin-left: 60px;
	width: 320px;
	margin-bottom:60px;
}

.fltlft3 {
	float: left;
	margin-top: 55px;
	margin-left: 60px;
	width: 340px;
	margin-bottom:60px;
}

.fltlft4 {
	float: left;
	margin-top: 55px;
	margin-left: 60px;
	width: 640px;
	margin-bottom:60px;
}

.fltright2 {
	float: right;
	margin-top: 55px;
	margin-left: 20px;
	width: 340px;
	margin-bottom:60px;
	margin-right:60px;
}


.fltlftstart {
	float: left;
	margin-top: 20px;
	margin-left: 80px;
	width: 400px;
	margin-bottom:30px;
	font-family: "Oswald", Arial, Helvetica, "sans serif";
	color:#FFFFFF;
	text-align:center;
	font-size:15px;
}

.lftaccordion {
	float: left;
	width: 310px;
	margin-bottom:20px;
	margin-top: 20px;
	margin-left:30px;
}

.lftaccordion2 {
	float: left;
	width: 520px;
	margin-bottom:20px;
	margin-top: 20px;
	margin-left:30px;
}

.lftaccordion3 {
	float: left;
	width: 620px;
	margin-bottom:20px;
	margin-top: 20px;
	margin-left:30px;
}

.rightaccordion {
	float: right;
	width: 310px;
	margin-bottom:20px;
	margin-top: 20px;
	margin-right:20px;
}



.fltlftfooter {
	float: left;
	margin-top: 5px;
	margin-right:60px;
	font-size:11px;
	width: auto;
	color:#FFFFFF;

}

.fltlftfooter2 {
	float: right;
	margin-top: 5px;
	font-size:11px;
	width: auto;
	color:#FFFFFF;

}

.fltlftfooter3 {
	float: left;
	margin-top: 5px;
	margin-right:120px;
	font-size:11px;
	width: auto;
	color:#FFFFFF;

}

.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn #footer entfernt oder aus dem #container herausgenommen wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.button {
width: 70px;
height: 44px;
border: 1px solid #e7e7e7;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #e7e7e7;
-moz-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
-webkit-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
background-image: -moz-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
background-image: -o-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
background-image: -webkit-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
background-image: linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
color: #002639; /* text color */
font-family: 'Oswald', sans-serif, Arial, Helvetica;
font-size: 13px;

}



.menu {
float: right;
width: auto;
height:50px;
margin-top:40px;
line-height:40px;
}


#navi {
float: left;
position: relative;
margin: 0;
padding: 0;
list-style-type: none;
font-size:12px;
line-height:40px;
}

#navi li {
float: left;
position: relative;
list-style:none;
color: #002639;
font-family: "Oswald", Arial, Helvetica, sans serif;
line-height:40px;
padding:0 8px;
}


#navi a {
	width: auto;
	height:auto;
	display: block;
	padding:0 8px;
	text-decoration:none;
	color: #002639;
	font-family: "Oswald", Arial, Helvetica, sans serif;
	line-height:40px;
	text-align: center;	
}

#navi a:hover {
	moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e7e7e7;
	-moz-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
	-webkit-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
	box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
	background-image: url(images/buttonback.jpg);
	background-image: -moz-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
	height: 44px;
	width: auto;
	border: 1px solid #e7e7e7;
	-background-image: url(images/buttonback.jpg);
	line-height:38px;
	padding:0 7px;
	text-align: center;	
} 

#navi a.on {
	moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e7e7e7;
	-moz-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
	-webkit-box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
	box-shadow: 0 2px 8px rgba(217,217,217,.66), inset 0 0 2px rgba(255,255,255,.75);
	background-image: url(images/buttonback.jpg);
	background-image: -moz-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #f1f1f1 0%, #fff 100%);
	height: 44px;
	width: auto;
	border: 1px solid #e7e7e7;
	-background-image: url(images/buttonback.jpg);
	line-height:38px;
	padding:0 7px;
	text-align: center;	
}


#hexa li {
    list-style-position: inside;
	margin-left:40px;
}


#hexa2 li {
    list-style-position: outside;
	margin-left:20px;
}

.input {
    height:20px;
	width:340px;
	font-size: 11px;
	line-height: 17px;
	background-color:#FFF;
	border: 1px solid #667281;
	}
.inputa {
    height:150px;
	width:340px;
	font-size: 11px;
	line-height: 17px;
	background-color:#FFF;
	border: 1px solid #667281;
	}

.send {
	height:21px;
	width:80px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bolder;
	line-height: 17px;
	background-color: #667281;
	border: 1px solid #667281;

	}